Bug 779542 - (SOA-1919) Failure with web part of systinet registry.war
Failure with web part of systinet registry.war
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, 3rd Party (Show other bugs)
5.0.0 ER8
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-03 15:55 EST by Len DiMaggio
Modified: 2011-09-23 08:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-23 08:45:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1919 None None None Never

  None (edit)
Description Len DiMaggio 2010-02-03 15:55:30 EST
project_key: SOA

Related to JIRA: https://jira.jboss.org/jira/browse/SOA-1190

Stack trace is related to the web part of systinet registry.war directory, it's not problem of transport. You can, theoretically, deploy that registry.war, provided by systinet install tool for jboss, just as web application, without some binding to ESB where it's deployed. And that is the problem I mean.

Can be reproduced by configuring HP SOA Registry Foundation according to https://docspace.corp.redhat.com/clearspace/docs/DOC-29278, part Setup of HP SOA Registry Foundation. 

See server.log here:  https://jira.jboss.org/jira/secure/attachment/12331885/stacktrace.log
Comment 1 Len DiMaggio 2010-02-03 15:56:10 EST
Link: Added: This issue is related to SOA-1190
Comment 2 Anne-Louise Tangring 2010-09-21 15:39:11 EDT
This cannot be resolved until Systinet can be deployed in AS 5.

Note You need to log in before you can comment on or make changes to this bug.